Bug 160656 - net/vnc change placeholder MASTER_SITE from XFREE
net/vnc change placeholder MASTER_SITE from XFREE
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Cy Schubert
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-11 15:40 UTC by Chris Rees
Modified: 2011-09-15 21:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Rees freebsd_committer 2011-09-11 15:40:09 UTC
	Someone on IRC has kindly looked at removing XFREE from bsd.sites.mk, and net/vnc is the only port to use it.  If you're happy with it, please either commit or throw it back to me.

Fix: 

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.--GgiiNTjIhiiNMfyepvbYJxwKGqjwTVGtUWt6T1y2fgtxDHFr
Content-Type: text/plain; name="vnc.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="vnc.diff"

? vnc.diff
Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/net/vnc/Makefile,v
retrieving revision 1.73
diff -u -r1.73 Makefile
--- Makefile	2 Jul 2011 14:11:08 -0000	1.73
+++ Makefile	11 Sep 2011 14:31:53 -0000
@@ -46,7 +46,7 @@
 
 .if !defined(WITHOUT_SERVER)
 # This is a placeholder MASTER_SITES entry -- see the pre-fetch target.
-MASTER_SITES+=	${MASTER_SITE_XFREE:S/$/:x/}
+MASTER_SITES+=	${MASTER_SITE_XORG:S/$/:x/}
 MASTER_SITE_SUBDIR+=	4.3.0/:x
 DISTFILES+=	X430src-1.tgz:x \
 		X430src-2.tgz:x \
Comment 1 Edwin Groothuis freebsd_committer 2011-09-11 15:40:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->cy

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Cy Schubert freebsd_committer 2011-09-15 20:54:39 UTC
State Changed
From-To: open->closed

Committed. Thanks for the patch.
Comment 3 dfilter freebsd_committer 2011-09-15 20:56:05 UTC
cy          2011-09-15 19:55:53 UTC

  FreeBSD ports repository

  Modified files:
    net/vnc              Makefile 
  Log:
  Change placeholder MASTER_SITE from XFREE
  
  PR:             160656
  Submitted by:   crees
  
  Revision  Changes    Path
  1.74      +1 -1      ports/net/vnc/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"